Main Page Widgets Namespaces Book

# pixbuf.h File Reference

## Namespaces

namespace | Gdk
namespace | Glib

## Enumerations

enum | Colorspace { COLORSPACE_RGB }
enum | InterpType { INTERP_NEAREST, INTERP_TILES, INTERP_BILINEAR, INTERP_HYPER }
enum | PixbufAlphaMode { PIXBUF_ALPHA_BILEVEL, PIXBUF_ALPHA_FULL }
enum | PixbufRotation { PIXBUF_ROTATE_NONE = 0, PIXBUF_ROTATE_COUNTERCLOCKWISE = 90, PIXBUF_ROTATE_UPSIDEDOWN = 180, PIXBUF_ROTATE_CLOCKWISE = 270 }